﻿
$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/zaps166/QMPlay2/releases/download/20.05.02/QMPlay2-Win32-20.05.02.exe'
$url64      = 'https://github.com/zaps166/QMPlay2/releases/download/20.05.02/QMPlay2-Win64-20.05.02.exe'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'exe'
  url           = $url
  url64bit      = $url64

  softwareName  = 'qmplay2*'

  checksum      = 'f3500bc938fa5379a94a995ac92c4f9f36cbdffd5cdf2baa8364585e89aebc64'
  checksumType  = 'sha256'
  checksum64    = '2c0d152232232dade570dafe38dbc2267c816829c301c3f7602169679e14825f'
  checksumType64= 'sha256'

  silentArgs   = '--Auto'
}

Install-ChocolateyPackage @packageArgs










    








